
/* ****************** 1칸 레이아웃  ****************** */

.layout_78978_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_78978_ > div:after {content:''; display:block; clear:both;}
.layout_78978_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_78978_ {min-width:1150px;}
}

/* ****************** 공백  ****************** */

.empty_line_78987_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_78987_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78987_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_160444_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_160444_ * {box-sizing:border-box;}
.img_160444_ a {display:block; text-decoration:none;}
.img_160444_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_78979_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_78979_ > div {}
.layout_78979_ > div:after {content:''; display:block; clear:both;}
.layout_78979_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_78979_ > div > .container_1 {width:25%;}
.layout_78979_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_78979_ > div > .container_1 { width:100%; }
	.layout_78979_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_78979_ {min-width:1150px;}
}

/* ****************** 공백  ****************** */

.empty_line_78991_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_78991_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78991_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_162424_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_162424_ * {box-sizing:border-box;}
.img_162424_ a {display:block; text-decoration:none;}
.img_162424_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_269341_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_269341_ * {box-sizing:border-box;}
.img_269341_ a {display:block; text-decoration:none;}
.img_269341_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_162425_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_162425_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162425_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_78977_ {font-size:0;}
.title_78977_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; letter-spacing:-1px; font-weight:normal; color:#333333; line-height:1.4em;
}
.title_78977_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_78977_.style_top p {padding-top:10px;}
.title_78977_.style_top p:before {left:0; top:0; width:25px; height:4px;}

.title_78977_.style_right p {padding-right:14px;}
.title_78977_.style_right p:before {right:0; top:5px; width:4px; height:25px;}

.title_78977_.style_bottom p {padding-bottom:12px;}
.title_78977_.style_bottom p:before {left:0; bottom:0; width:25px; height:4px;}

.title_78977_.style_left p {padding-left:14px;}
.title_78977_.style_left p:before {left:0; top:5px; width:4px; height:25px;}

.title_78977_.style_circle1 p {padding-left:20px;}
.title_78977_.style_circle1 p:before {
	left:0; top:12px; width:12px; height:12px;
	border-radius:12px;
}

.title_78977_.style_circle2 p {padding-left:20px;}
.title_78977_.style_circle2 p:before {
	left:0; top:12px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_81183_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_81183_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81183_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_78990_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#964a3c; line-height:1.6em;
}
.text_78990_ p a {color:#964a3c; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_160443_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#964a3c; line-height:1.6em;
}
.text_160443_ p a {color:#964a3c; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_78995_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_78995_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78995_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_78994_ p {
	display:block; margin:0; padding:0; text-align:justify;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#505050; line-height:1.6em;
}
@media all and (min-width:1150px){
.textarea_78994_ p { padding-right:65px }
}

/* ****************** 이미지  ****************** */

.img_269351_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_269351_ * {box-sizing:border-box;}
.img_269351_ a {display:block; text-decoration:none;}
.img_269351_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_160440_ {font-size:0;}
.title_160440_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_160440_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_160440_.style_top p {padding-top:10px;}
.title_160440_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_160440_.style_right p {padding-right:14px;}
.title_160440_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_160440_.style_bottom p {padding-bottom:12px;}
.title_160440_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_160440_.style_left p {padding-left:14px;}
.title_160440_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_160440_.style_circle1 p {padding-left:20px;}
.title_160440_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_160440_.style_circle2 p {padding-left:20px;}
.title_160440_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_78996_ {display:block; width:100%; height:55px; line-height:55px;}

[id^=div_user_list] .empty_line_78996_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78996_:before {content:'공백 : 55px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
